@charset "UTF-8";
#main {
	width: 860px;
	margin-left: 50%;
	position: absolute;
	left: -430px;
	background-color: #262626;
	height: 100%;
}
#content {
	background-color: #262626;
}
#bottom {
	background-color: #262626;
	bottom: 100%;
	height: 80px;
}
#top {
	height: 70px;
	background-image: url(images/header.jpg);
}
#copyright {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-top: 33px;
	margin-right: 40px;
}
#banner {
	height: 230px;
}
#menu {
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background-image: url(images/background.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#main #portfolio table tr td a:link {
	color: #FFF;
	text-decoration: none;
}
#main #portfolio table tr td a:visited {
	color: #FFF;
	text-decoration: none;
}
#main #portfolio table tr td a:hover {
	color: #FFF;
	text-decoration: none;
}
#main #portfolio table tr td a:active {
	color: #FFF;
	text-decoration: none;
}
#portfolio {
	position:absolute;
	width:520px;
	height:30px;
	z-index:1;
	color: #FFF;
	margin-top: 335px;
	margin-left: 50%;
	left: -280px;
	font-size: 11px;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #4C4C4C;
	visibility: hidden;
}
#title01 {
	margin-left: 40px;
	margin-top: 20px;
}
#title02 {
	margin-left: 80px;
	margin-top: 20px;
}
#profile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-left: 40px;
	width: 535px;
	line-height: 16px;
}
#clients_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 780px;
	margin-left: 40px;
	line-height: 18px;
}
#contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-left: 40px;
	width: 350px;
	line-height: 18px;
	margin-top: 10px;
}
#mymap {
	position:absolute;
	width:410px;
	height:260px;
	z-index:1;
	margin-left: 410px;
	margin-top: 40px;
}
h9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#service {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-left: 80px;
	width: 700px;
	line-height: 16px;
}topic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFE4A6;
}
#service_table {
	width: 700px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-color: #191919;
}
#service_table02 {
	width: 700px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#title05 {
	margin-left: 40px;
	margin-top: 20px;
	float: left;
}
#title05_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 560px;
	line-height: 16px;
	float: right;
	margin-right: 100px;
	margin-top: 30px;
}
#title06_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 490px;
	line-height: 16px;
	float: right;
	margin-right: 190px;
	margin-top: 30px;
}
#title07_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 490px;
	line-height: 16px;
	float: right;
	margin-right: 220px;
	margin-top: 20px;
}
#title010_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 400px;
	line-height: 16px;
	float: right;
	margin-right: 196px;
	margin-top: 20px;
}
#title011_in {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 582px;
	line-height: 16px;
	float: left;
	margin-right: 40px;
	margin-top: 15px;
	clear: left;
	margin-left: 40px;
}
#title011 {
	margin-left: 40px;
	margin-top: 20px;
	float: left;
	clear: right;
}
